@import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css');

/* CSS Document */
@charset "utf-8";

/******************************************************************************/
/************************  default  ************************/ 
/******************************************************************************/ 
html {font-family:³ª´®°íµñ, Nanum Gothic, arial, verdana, sans-serif;  font-size:12px; color:#707070; background:#FFFFFF; height:100%; overflow-y: scroll; line-height:18px; }

body { width:100%;	margin:0 auto;}

form { padding:0; margin:0; }
img, fieldset { border:none;  margin:0; padding:0; vertical-align:top; }

ul, ol, dl, li, dt, dd { list-style: none outside none; margin: 0 auto; padding: 0; }
h1, h2, h3, h4, h5 { list-style: none outside none; margin: 0 auto; padding: 0;}

p { margin:0; padding:0; list-style:none;}

table { list-style:none; }

input {	font-size: 12px; color: #707070; }

a {cursor:pointer;}
a:link {color:#707070; text-decoration: none;}
a:hover {color:#707070;	text-decoration: underline;}
a:visited {color:#707070; text-decoration: none;}

select { color:#666; } 
textarea { color:#666; }
select { padding:0; margin:0; vertical-align: middle; }
label, legend, caption { display:none; }

/*skip*/
.skipNavigation {margin:0px;padding:0px;list-style:none;position:absolute;left:0px;top:0px;width:200px;}
.skipNavigation a {display:block;position:absolute;left:-2000px;top:0px;text-align:center;font-weight:bold;}
.skipNavigation a:hover,
.skipNavigation a:focus,
.skipNavigation a:active {background:#707070;color:#fff;border:1px solid #fff;padding:5px 10px 4px 10px;position:absolute;top:0px;left:0px;z-index:100;}


table.depth01		 {clear:both; width:100%; border-collapse:collapse; border-top:2px solid #1aa5aa; border-bottom:1px solid #ddd; text-align:center;font-family:³ª´®°íµñ, Nanum Gothic, arial, verdana, sans-serif;font-size:13px;line-height: 180%;}
table.depth01 th     {color:#444; border-bottom:1px solid #ddd; border-right:1px solid #ddd; padding:8px 5px; text-align:center; background-color:#f5f5f5;line-height: 15px;}
table.depth01 td     {border-bottom:1px solid #ddd; padding:8px 5px; border-right:1px solid #ddd;}
table.depth01 th.none{color:#444; border-bottom:1px solid #ddd; border-right:none; padding:8px 5px; text-align:center; background-color:#f5f5f5;}
table.depth01 td.none{border-bottom:1px solid #ddd; padding:8px 5px; border-right:none;}
table.depth01 td.none img { vertical-align:middle; }

table.depth02		 {clear:both; width:100%; border-collapse:collapse; border-top:2px solid #1aa5aa; border-bottom:1px solid #ddd; text-align:center;font-family:³ª´®°íµñ, Nanum Gothic, arial, verdana, sans-serif;font-size:13px;line-height: 180%;}
table.depth02 th     {color:#444; border-bottom:1px solid #ddd; border-right:1px solid #ddd; padding:4px 5px; text-align:center; background-color:#f5f5f5;line-height: 15px;}
table.depth02 td     {border-bottom:1px solid #ddd; padding:4px 5px; border-right:1px solid #ddd; line-height:145%;}
table.depth02 th.none{color:#444; border-bottom:1px solid #ddd; border-right:none; padding:4px 5px; text-align:center; background-color:#f5f5f5;}
table.depth02 td.none{border-bottom:1px solid #ddd; padding:4px 5px; border-right:none;}
table.depth02 td.none img { vertical-align:middle; }


.hidden { display:none;}

.txt_nanum {font-family:³ª´®°íµñ, Nanum Gothic, arial, verdana, sans-serif;font-size:13px;line-height: 180%;}
.txt_green {color:#37b547;}
.txt_orange {color:#fe721d;}
.txt_black {color:#222;}
.txt_skyblue {color:#00ffff;}
.txt_blue {color:#0054a6;}
.txt_red {color:red;}
.txt_b {font-weight:600}
.txt_16 {font-size:16px;}

.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}